Subject: Re: Problem with new-cygwin.dll.gz ?
From: [email-masked] (Jerry Cable)

8 Apr 1998 19:02:39 -0700
Message-ID: <01bd62a5$b93f4820$b76f9ecf.cygnus.gnu-win32@tornado>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "gnu-win32 mailing list" <[email-masked]>

I did not have any problem with b19.1 when I downloaded it from Cygnus' FTP
site and installed it last month.

Jerry

>-----Original Message-----
>From: Geoffrey Noer <[email-masked]>
>To: [email-masked] <[email-masked]>
>Cc: [email-masked] <[email-masked]>
>Date: Tuesday, April 07, 1998 2:42 AM
>Subject: Re: Problem with new-cygwin.dll.gz ?
>
>
>>Peter Baker wrote:
>>>
>>> On Fri, 3 Apr 1998, Peter Kuehn wrote:
>>>
>>> > yes there is (even if Geoffrey won't believe it :-(
>>
>>I would be happy to replace the archive if it's genuinely corrupted.
>>It does seem that a lot of people have downloaded and installed
>>b19.1 without having problems, so at this point I'm not inclined
>>to think this is the problem...
>>
>>--
>>Geoffrey Noer
>>[email-masked]
>>-
>>For help on using this list (especially unsubscribing), send a message to
>>"[email-masked]" with one line of text: "help".
>>
>>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".